* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 14px;
    line-height: 26px;
    font-family: arial, sans-serif;
    color: #333333;
    background: #edf6ff url(images/background_main.jpg) repeat-x 0 0;
    min-width: 956px;
	height: 100%;
	text-align: justify;
}

a { color: #333333; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }


article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; padding: 10px; }
.right, .alignright { float: right; display: inline; padding: 10px; }

#wrapper { padding-top: 0px; }

.shell { margin: 0 auto; width: 956px;}
.container { background: url(images/background_container.jpg) repeat-x 0 0; height: 100%; 
}

.header { padding: 5px 5px 17px 5px;}
#logo { width: 200px; float: left; margin-left: 5px; margin-right: 55px;}
#logo a { height: 108px; display: block; background: url(images/logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
#slogan { color: #999999; font-size: 18px; line-height: 22px; font-weight: normal; text-decoration: none; text-align: left; padding: 16px 32px 16px 0px; }
#slogan a { color: #999999; font-size: 18px; line-height: 22px; font-weight: normal; text-decoration: none; text-align: left; padding: 16px 32px 16px 0px; }
#logotype { width: 127px; float: right; margin-right: 2px; margin-left: 85px;}
#logotype a { height: 107px; display: block; background: url(images/top_right.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
#logotype-2 { width: 127px; float: left; margin-left: 50px; margin-right: 85px; position: relative;}
#logotype-2 a { height: 107px; display: block; background: url(images/bottom_left.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }


#navigation { height: 35px; font-weight: solid; line-height: 24px; float: right; margin-left: 250px; padding-right: 2px; position: absolute; top: 120px; z-index: 20; }
#navigation ul { list-style: none; list-style-position: outside; font-size: 13px; text-shadow: rgba(255,255,255,0.5) 0px 1px 1px; }
#navigation ul li { float: left; position: relative; padding-right: 2px; background: url(images/menu.png) no-repeat right 0; }
#navigation ul > li.last { background: transparent; width: auto; float: left; padding-right: 0; }
#navigation ul li a { color: #70aac6; float: left; padding: 0 6px; border: 0px solid #d7e1e8; border-left: 0; border-right: 0; }
#navigation ul li a sup { color: #FF0000; }
#navigation ul li a:hover,
#navigation ul li.active a { background: url(images/menu_a.png) repeat 0 0; color: #ffffff; text-decoration: none; }
#navigation ul li a span { background: url(images/menu_a.png) no-repeat right 0; width: 10px; height: 6px; float: right; padding-left: 3px; margin-top: 14px; }
#navigation ul li ul { display: none; float: none; line-height: 28px; position: absolute; top: 35px; left: 0; width: 100%; background: #e1efff;}
#navigation ul li:hover ul { display: block; }


.main h3 { color: #003366; font-size: 20px; line-height: 21px; font-weight: normal; padding-top: 20px; padding-bottom: 30px; padding-right: 30px;}
.main h3 a { color: #003366; }
.main h4 { color: #003366; font-size: 16px; line-height: 21px; font-weight: solid; padding-bottom: 10px; padding-top: 20px; }
.main h4 a { color: #003366; }


.text { background: url(images/fon.jpg) #ffffff repeat-x 0 0; padding-top: 10px; padding-left: 32px; padding-bottom: 115px; margin-bottom: 5px; height:auto !important; min-height:100%; position: relative;  }
.text p { padding: 0 80px 10px 60px; }
.text ul { margin-top: 0px;} 
.text ol {margin-left: 15px;}
.text li{ margin-left: 60px; margin-right: 30px; }
.text a { padding-left: 10px; color: #003366;} 
.text h3 { padding-left: 100px; padding-right: 85px;}
.text h4 { padding-left: 100px; }
.text img { border: 0px solid #d6dae1; padding-right: 40px; margin-right: 50px; margin-left: 20px; margin-top: 5px; margin-bottom: 15px; float: right; }
.text table { margin-right: 80px; margin-left: 50px; position: relative; }
.text table img { border: 1px solid #d6dae1; padding-left: 0px; padding-right: 0px; margin-left: 0px; margin-right: 0px; margin-top: 5px; margin-bottom: 5px; float: center; }
.text table img p { text-align: center; }
.text table img a:hover{ opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); }
.text object { margin-left: 10px; float: center; width: 875px; height: 600px; }

.text table p { padding: 5px; margin: 10px; text-align: justify; }
.text table td { border-bottom: 1px dashed #ccc; padding: 0 15px 0 15px; text-align: left;}




.line-2 { border-bottom: 1px dashed #ccc; width: 600px; padding-top: 10px; padding-bottom: 10px; }
.video { background: url(images/fon.jpg) #ffffff repeat-x 0 0; padding-left: 32px; margin-bottom: 40px; }
.video p { padding-bottom: 80px; }
.video a { padding-left: 10px; } 
.video h3 {padding-left: 10px; }
.video img { padding-bottom: 5px; border: 0px solid #d6dae1; margin-right: 30px; margin-top: 5px; }
.video table { border: 0px; width: 400px; }
.video object { float: center; padding-bottom: 60px; width: 470px; height: 353px; }



.main .btn { background: url(images/col-btn.png) repeat 0 0; float: left; border: 1px solid #afd1f6; height: 21px; line-height: 21px; text-align: center; padding: 0 15px; color: #324957; 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;
	text-shadow: rgba(255,255,255,0.9) 1px 1px 1px;
}

section { padding: 0 32px 27px; }
.last-section { border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -o-border-radius: 0px 0px 5px 5px; }

.cols { background: url(images/cols.png) repeat-x 0 bottom; }
.cols h3 a { padding-bottom: 14px; color:#00a6de; }
.cols p { padding-bottom: 5px; padding-top: 5px; }
.cols sup { color: #FF0000; }
.cols .col { width: 280px; float: left; }
.cols .col+.col { padding-left: 15px; }
.cols .col a.col-btn { background: url(images/col-btn.png) repeat 0 0; float: left; border: 1px solid #afd1f6; height: 21px; line-height: 21px; text-align: center; padding: 0 15px; color: #324957; 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;
	text-shadow: rgba(255,255,255,0.9) 1px 1px 1px;
}


.box-goods { background: url(images/fon.jpg) #ffffff repeat-x 0 0; padding-top: 10px; padding-left: 32px; padding-bottom: 115px; margin-bottom: 5px; position: relative; }
.box-goods h3 { float: left; }

.box-portfolio { background: url(images/fon.jpg) #ffffff repeat-x 0 0; padding-top: 10px; padding-left: 32px; padding-bottom: 115px; margin-bottom: 5px; position: relative; }
.box-portfolio h3 { float: left; }

.entries-portfolio-list { padding-top: 24px; padding-bottom: 90px; padding-left: 80px; }
.entries-portfolio-list .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 150px; height: 150px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-portfolio-list .entry a img { padding-bottom: 5px; width: 150px; height: 150px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-portfolio-list .entry + .entry { margin-left: 40px; }
.entries-goods-list .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 150px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }



.entries-goods-list { padding-top: 24px; padding-bottom: 90px; padding-left: 140px; }
.entries-goods-list .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 137px; height: 195px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-goods-list .entry a img { padding-bottom: 5px; width: 137px; height: 195px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-goods-list .entry + .entry { margin-left: 80px; }
.entries-goods-list .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 137px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }



.entries-goods-list-2 { padding-top: 24px; padding-bottom: 90px; padding-left: 10px; }
.entries-goods-list-2 .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 137px; height: 195px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-goods-list-2 .entry a img { padding-bottom: 5px; width: 137px; height: 195px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-goods-list-2 .entry + .entry { margin-left: 80px; }
.entries-goods-list-2 .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 137px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }



.box { padding-top: 10px; margin: 0 auto; background: url(images/fon.jpg) #ffffff repeat-x 0 0; height:auto !important; min-height:100%; position: relative; }
.box h3 { float: center; font-size: 20px; line-height: 21px; font-weight: normal; padding-top: 60px; padding-bottom: 20px; padding-left: 75px;}
.box p { padding: 10px 30px 10px 30px; }




.entries-title-solutions { padding-top: 10px; padding-bottom: 20px; padding-left: 10px; }
.entries-title-solutions .entry { background: #fff;  padding: 1px; width: 240px; height: 56px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-title-solutions .entry-empty {width: 240px; height: 56px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-title-solutions .entry a img { padding-bottom: 5px; width: 240px; height: 56px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-title-solutions .entry + .entry { margin-left: 75px;}
.entries-title-solutions .entry span.shadow {  width: 240px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }


.entries-solutions { padding-top: 10px; padding-bottom: 50px; padding-left: 10px; }
.entries-solutions .entry { background: #fff;  padding: 1px; width: 240px; height: 113px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-solutions .entry-empty {width: 240px; height: 113px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-solutions .entry a img { padding-bottom: 5px; width: 240px; height: 113px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-solutions .entry + .entry { margin-left: 75px;}
.entries-solutions .entry span.shadow {  width: 240px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }


.entries-portfolio-agriculture { padding-top: 10px; padding-bottom: 50px; padding-left: 10px; }
.entries-portfolio-agriculture .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 260px; height: 100px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-portfolio-agriculture .entry a img { padding-bottom: 5px; width: 260px; height: 100px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-portfolio-agriculture .entry + .entry { margin-left: 40px;}
.entries-portfolio-agriculture .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 260px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }

.entries-portfolio-watertreatment { padding-top: 10px; padding-bottom: 50px; padding-left: 10px;}
.entries-portfolio-watertreatment .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 260px; height: 100px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-portfolio-watertreatment .entry a img { padding-bottom: 5px; width: 260px; height: 100px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-portfolio-watertreatment .entry + .entry { margin-left: 40px;}
.entries-portfolio-watertreatment .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 260px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }

.entries-portfolio-airtreatment { padding-top: 10px; padding-bottom: 50px; padding-left: 10px;}
.entries-portfolio-airtreatment .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 260px; height: 100px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-portfolio-airtreatment .entry a img { padding-bottom: 5px; width: 260px; height: 100px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-portfolio-airtreatment .entry + .entry { margin-left: 40px;}
.entries-portfolio-airtreatment .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 260px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }

.entries-portfolio-other { padding-top: 10px; padding-bottom: 50px; padding-left: 10px; }
.entries-portfolio-other .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 260px; height: 100px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-portfolio-other .entry a img { padding-bottom: 5px; width: 260px; height: 100px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-portfolio-other .entry + .entry { margin-left: 40px; }
.entries-portfolio-other .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 260px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }



.entries-title-goods { padding-top: 10px; padding-bottom: 10px; padding-left: 60px; }
.entries-title-goods .entry { float: left; position: relative; }
.entries-title-goods .entry h4 { padding-bottom: 5px; }
.entries-title-goods .entry + .entry { margin-left: 180px; }




.entries-service { padding-top: 10px; padding-bottom: 20px; padding-left: 10px; }
.entries-service .entry { background: #fff;  padding: 1px; width: 240px; height: 180px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-service .entry a img { padding-bottom: 5px; width: 240px; height: 180px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-service .entry + .entry { margin-left: 70px; }


.entries-service-item { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; }
.entries-service-item .entry { float: left; position: relative; width: 240px; height: 52px;}
.entries-service-item .entry a { padding-bottom: 5px; font-size: 13px;  width: 240px; height: 52px; }
.entries-service-item .entry +.entry { margin-left: 75px; }
.entries-service-item .entry a.entry-btn { background: url(images/service_button.png) no-repeat 0 0; float: left; width: 240px; height: 52px; line-height: 12px; text-align: center; padding: 20px 2px 5px; }
.entries-service-item .entry a.entry-btn:hover { color: #70aac6; width: 240px; height: 52px; text-decoration: none; }


.entries-cooperation { padding-top: 10px; padding-bottom: 50px; padding-left: 10px; }
.entries-cooperation .entry { background: #fff;  padding: 1px; width: 240px; height: 178px; float: left; position: relative; }
.entries-cooperation .entry a img { padding-bottom: 5px; width: 240px; height: 178px; display: block; }
.entries-cooperation .entry + .entry { margin-left: 70px; }


.entries-media { padding-top: 10px; padding-bottom: 50px; padding-left: 10px; }
.entries-media .entry { background: #fff;  padding: 1px; width: 240px; height: 180px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-media .entry a img { padding-bottom: 5px; width: 240px; height: 180px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-media .entry + .entry { margin-left: 70px; }



.entries-portfolio { padding-top: 10px; padding-bottom: 60px; padding-left: 120px; }
.entries-portfolio .entry { background: #fff;  padding: 1px; width: 300px; height: 142px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-portfolio .entry a img { padding-bottom: 5px; width: 300px; height: 142px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-portfolio .entry p { padding-top: 10px; width: 160px; }
.entries-portfolio .entry + .entry { margin-left: 60px; }


.entries-goods { padding-top: 10px; padding-bottom: 54px; padding-left: 10px; }
.entries-goods .entry { background: #fff;  padding: 1px; width: 240px; height: 113px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-goods .entry a img { padding-bottom: 5px; width: 240; height: 113px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-goods .entry + .entry { margin-left: 70px; }


.entries-goods-right { padding-top: 10px; padding-bottom: 24px; }
.entries-goods-right .entry {  margin-left: 310px;  background: #fff; padding: 1px; border: 1px solid #d6dae1; width: 160px; height: 90px; float: left; position: relative; left: 280px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries-goods-right .entry a img { width: 160px; height: 90px; padding-bottom: 5px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries-goods-right .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 160px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }



.services { background: url(images/bg.jpg) #ffffff repeat-x 0 0; padding-top: 23px; }
.services h3 { padding-bottom: 14px; color: #00a6de; padding-left: 40px;}
.services p { padding-bottom: 5px; padding-left: 20px; text-align: justify;}
.services .widget { float: left; width: 350px; }

.services .widget .redText {color: red; font-size: 13px; text-align: center;}
.services .widget .normalText {font-size: 20px; text-align: center;}
.services .widget .smallText {font-size: 15px; text-align: center;}
.services .widget ul { list-style: none; list-style-position: outside; padding-left: 10px; }
.services .contact-widget { width: 455px; } 
.services .widget + .widget { padding-left: 20px; }
.services .socials-widget { width: 505px; padding-right: 10px;}
.services .socials-widget img { padding-left: 115px;}
.services .socials-widget a { color: #003366; padding-bottom: 5px; padding-left: 20px; text-align: justify;}

.services .socials-widget a:hover { color: #003366; opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); }


.IMG {
	margin-right: 150px;
	padding-left: 350px;
	height: 400px;
	width: 400px;
}

.IMG1 {
	margin-right: 150px;
	padding-left: 470px;
	height: 500px;
	width: 400px;
}

.line { 
    border-left: 2px dashed #ccc; /* Параметры линии */ 
    margin-right: 10px; /* Отступ слева */
    margin-left: 10px;
    padding-left: 10px; /* Расстояние от линии до текста */

   }
.line li{ 
    margin-right: 0px; /* Отступ слева */
    margin-left: 30px;
    padding-left: 10px; /* Расстояние от линии до текста */

   }

  

.footer { padding: 18px 0 38px 0; }
.footer-nav { float: left; }
.footer-nav ul { list-style: none; list-style-position: outside; font-size: 11px; }
.footer-nav ul li { float: left; padding-right: 15px; }
.footer-nav ul li a { color: #a6abb2; }
.footer-nav ul li a:hover { color: #3995d6; text-decoration: none; }
.footer p.copy { float: right; font-size: 11px; color: #a6abb2; }
.footer p.copy a { color: #8c929b; text-decoration: underline; }
.footer p.copy a:hover { color: #3995d6; text-decoration: none; }